libgphoto2 photo camera library (libgphoto2) API 2.5.29

Data Fields
CameraText Struct Reference

CameraText structure used in various functions. More...

`#include <gphoto2-camera.h>`

## Data Fields
char | text [32 *1024]
| Character string containing the translated text.

## Detailed Description

CameraText structure used in various functions.

A text structure containing translated text returned by various functions (about, manual, summary). You should not assume a size.

The documentation for this struct was generated from the following file:

- gphoto2/gphoto2-camera.h